export declare enum PFColorE {
    Default = "default",
    Green = "green",
    Success = "success",
    Blue = "blue",
    Info = "info",
    Red = "red",
    Danger = "danger",
    Yellow = "yellow",
    Orange = "orange",
    Warning = "warning",
    Grey = "grey",
    Disabled = "disabled"
}
export type PFColor = 'default' | 'green' | 'success' | 'blue' | 'info' | 'red' | 'danger' | 'yellow' | 'orange' | 'warning' | 'grey' | 'disabled';
export declare function getPatternflyColor(color: PFColor): "var(--pf-v5-global--success-color--100)" | "var(--pf-v5-global--danger-color--100)" | "var(--pf-v5-global--warning-color--100)" | "var(--pf-v5-global--info-color--100)" | "var(--pf-v5-global--disabled-color--100)" | undefined;
export declare const pfSuccess = "var(--pf-v5-global--success-color--100)";
export declare const pfDanger = "var(--pf-v5-global--danger-color--100)";
export declare const pfWarning = "var(--pf-v5-global--warning-color--100)";
export declare const pfInfo = "var(--pf-v5-global--info-color--100)";
export declare const pfDisabled = "var(--pf-v5-global--disabled-color--100)";
export declare const pfLink = "var(--pf-v5-global--link--Color)";
export declare const pfUnreachable = "var(--pf-v5-global--danger-color--100)";
export declare enum LabelColorE {
    blue = "blue",
    cyan = "cyan",
    green = "green",
    orange = "orange",
    purple = "purple",
    red = "red",
    grey = "grey"
}
export type LabelColor = 'blue' | 'cyan' | 'green' | 'orange' | 'purple' | 'red' | 'grey';
